TrlServerLibとTrlClientLibのベータ版(Ver0.0.0.0)を公開

0
    JUGEMテーマ:システム開発
     
    ホームページおよび当ブログを開設しました。
    TrlServerLibとTrlClientLibのベータ版(Ver0.0.0.0)を公開します。
    まだまだ動作確認など不十分なところがありますが、ぜひお試しください。
    TRLは.NET Fremework2.0で開発されています。よって、ご利用になるPCで.NET Fremework2.0〜3.5がインストールされている必要があります。Windows8以降はこれらが標準でインストールされておらず、.NET Framework4.5以上だけがインストールされています。
    VB.NETでアプリケーションに組み込む場合は、そのアプリケーションで指定されたフレームワーク上で動作するということですので、この問題は関係ないのではないかと考えています。問題となるのは、VBAで利用する場合となります。

    << | 3/3PAGES |